.zoom-img {
    overflow: hidden;
}

.zoom-img img {
    object-fit: cover;
    transition: transform 1s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 1s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.zoom-img img:hover {
    transform: scale(1.1);
}

.w-160 {
    width: 160px !important;
}

.w-380 {
    width: 380px !important;
}

.h-115 {
    height: 115px;
}

.h-270 {
    height: 270px;
}

.category_media .navi-category {
    display: inline-block;
    border-top: solid 1px #d0d0d0;
}

.category_media .navi-category ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-top: 32px;
}

.category_media .navi-category ul li {
    position: relative;
    font-size: 14px;
    margin-right: 20px;
    list-style: none;
}

.category_media .navi-category ul li.active {
    font-weight: bold;
}

.category_media .navi-category ul li.active:before {
    content: "";
    width: 100%;
    height: 6px;
    position: absolute;
    bottom: -3px;
    left: 0;
    /* background-color: #038FDD; */
}

.category_media .navi-category ul li:last-child {
    margin-right: 0;
}

.category_media .navi-category ul li:first-child a {
    padding-left: 20px;
}

.category_media .navi-category ul li:first-child a:before {
    content: "";
    width: 12px;
    height: 12px;
    background-size: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}

.category_media .navi-category ul li a {
    display: block;
    position: relative;
    color: #000;
    text-decoration: none !important;
}

.btn-search-media {
    background-color: #07BEC0 !important;
    color: white !important;
    width: 100px;
    height: -webkit-fill-available;
}

.number_ranking {
    max-width: 29px;
    background-color: #9FC5E8;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    color: white;
    margin-bottom: 0px;
    border: 1px solid #8EAFCD;
}

.number_ranking_1 {
    background-color: #EC6C24 !important;
    border: 1px solid #E1C05C;
}

.number_ranking_2 {
    background-color: #CCCCCC !important;
    border: 1px solid #B5B5B5;
}

.number_ranking_3 {
    background-color: #DD7E6B !important;
    border: 1px solid #E1C05C;
}

.logo_filter {
    filter: brightness(0.2);
}

.js-addClass {
    padding-left: 0px !important;
}

.btn-fa-search {
    border: 2px solid #e7e9ec !important;
}

.border-top-black {
    border-top: 1px solid black !important;
}

.word-break-all {
    word-break: break-all;
}

.padding-left-0 {
    padding-left: 0px !important;
}

.color-inherit {
    color: inherit !important;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
}

.media-search-input {
    font-size: 14px !important;
}

@media (max-width: 1024px) {
    .nav-right-media {
        display: none !important;
    }

    .media_responsive {
        justify-content: center !important;
    }
}

.search-width {
    width: 75%;
}

.category-width-pro {
    width: 75%;
}

.row-mT-pro {
    margin-top: 50px;
}

@media (max-width: 767px) {
    .title-media-pro{
        font-size: 24px !important;
    }
}
@media (max-width: 767px) {
    .q_search {
        height: 40px !important;
        font-size: 14px !important;
    }

    .search-width{
        width: 85% !important;
    }

    .btn-fa-search {
        padding: 0.475rem 1.25rem !important;
    }

    .search {
        margin-left: 0px !important;
    }

    .category-width-pro{
        width: 100% !important;
    }

    .mT-pro{
        margin-top: 10vw !important;
    }
    .row-mR-pro{
        margin-right: 8vw !important;
    }
}
@media (max-width: 1024px) {
    .flex-center-pro{
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .d-flex-pro{
        display: flex !important;
    } 

    .flex-column-pro{
        flex-direction: column;
    }

    .align-items-center-pro{
        align-items: center !important;
    }
}

.q_search::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
}

body, h1, h2, h3, h4, h5, h6, input[placeholder], input::-webkit-input-placeholder {
    font-family: Noto Sans, sans-serif;
}

.page-container {
    min-height: 0vh !important;
}

.pager {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 0.7rem;
    padding-top: 40px;
    border-top: dotted 1px #D8D8D8;
}

.pager.pager-comments {
    margin-bottom: 40px;
}

a.page-numbers,
span.page-numbers.current {
    display: inline-block;
    padding: 9px;
    color: #3F3F3F;

    /* color: #3F3F3F;
    border: #7F7F7F 1px solid;
    border-radius: 5px; */
    transition: .2s;
}

a.page-numbers:hover,
span.page-numbers.current {
    color: #038FDD;
    /* background: #3F3F3F; */
    /* display: flex;
    width: 40px;
    padding: 12px; */
    justify-content: center;
    align-items: center;
    /* flex-shrink: 0;
    align-self: stretch; */
    border-radius: 8px;
    background: var(--Primary-100, #E6FAFF);

}

/* a.page-numbers.prev, */
/* a.page-numbers.next {
    position: absolute;
    padding-left: 40px;
    padding-right: 40px;
} */

a.page-numbers.prev {
    width:100px;
}

/* a.page-numbers.next {
    right: 0
} */

/* a.page-numbers.prev::before,
a.page-numbers.next::before {
    content: "";
    position: absolute;
    top: 72%;
    width: 6px;
    height: 6px;
    border-top: 1px solid;
} */

a.page-numbers.prev::before {
    left: 16px;
    border-left: 1px solid;
    transform: rotate(-45deg);
}

a.page-numbers.next::before {
    right: 10px;
    border-right: 1px solid;
    transform: rotate(45deg);
}

.subPager__link {
    display: block;
}

.page-numbers {
    font-size: 13px !important;
    height: 37px;
}

.show_number {
    width: 31px;
    height: 37px;
}

.js-addClass {
    /* justify-content: space-between !important; */
}

#toTop {
    left: 55px;
    right: unset;
}

@media (max-width: 1025px) {
    .search {
        margin-left: 16%;
    }
}

@media screen and (width: 1024px) {
    .search {
        margin-left: 16%;
    }
}

@media (max-width: 460px) {
    .media-search-input {
        font-size: 12px !important;
    }

    .category_media .navi-category ul li.active:before {
        height: 3px;
        width: 50%;
        bottom: -3px;
    }

    .category_media .navi-category ul {
        flex-direction: column;
    }

    .row-dir-pro{
        flex-direction: row !important; 
    }
}

.date-style-pro{
    color: #888888;
    margin: 0 5px 0 5px !important;
    font-size: 12px;
}
.title-style-pro{
    margin: 3.6vw 5px 0 5px !important;
    font-size: 14px;
}
.category-style-pro{
    font-size: 12px;
}
.media-content-pro{
    padding-bottom: 5px;
}
@media (min-width: 1025px) {
    .title-style-pro{
        min-height: 65px;
    }
    .category-style-pro{
        min-height: 35px;
    }
}
@media (max-width: 1025px) and (min-width: 768px) {
    .title-style-pro{
        min-height: 55px;
    }
    .category-style-pro{
        min-height: 35px;
    }
}
@media screen and (max-width: 750px) {
    .title-style-pro{
        font-size: 3.46667vw !important;
        line-height: 5.6vw !important;
        margin: 3.6vw 5px 12px 5px !important;
    }
    .date-style-pro{
        font-size: 3.2vw !important;
    }
}
@media (max-width: 750px) and (min-width: 568px) {
    .title-style-pro{
        font-size: 2.46667vw !important;
        line-height: 3.6vw !important;
    }
    .date-style-pro{
        font-size: 2.2vw !important;
    }
}
.row-mT{
    margin-top: 0.5vw !important;
}
.item-pB{
    padding-bottom: 4.2vw !important;
}
.item-box-shadow{
    box-shadow: 11px 13px 27px 6px rgba(0, 0, 0, 0.08);
}
.link-color-text{
    color: #038FDD;
}
.img-thumbnail {
    width: 50% !important;
}